 <div class="pal_new">
		<h2>New Service Subcategory</h2>
		<div class="pal_br_add">
		<a href="/settings/subcategory_service" class="btn btn-success btn-lg btn-right">Back</a>
		</div>
		<form method="post" action="/settings/sub_service_new" onsubmit="return validation();" enctype="multipart/form-data">
			<div class="col-md-12">
			<div class="col-md-6 form-group">
				<label>Service Name<span class="required">*</span></label>
					<select class="form-control" name="service_name" id="service_name">
						<option value="">--Select Service--</option>
						{{#each items as |item|}}
							<option value="{{item.id}}">{{item.name}}</option>
						{{/each}}
					</select>
			</div>
			
			<div class="col-md-6 form-group">
				<label>Sub Category<span class="required">*</span></label>
					<input type="text" class="form-control" name ="subcategory" id="subcategory" placeholder = "Sub Category" />
			</div>
			
			<div class="col-md-6 form-group imageupload">
					<label>Subcategory Image<span class="required">*</span></label>
					<div class="file-tab panel-body" style="padding: 0px;">
						<label class="btn btn-default btn-file form-control">
							<input type="file" name="sub_image" id="sub_image">
						</label>
						<button type="button" class="btn btn-default">Remove</button>
					</div>
			</div>
				
			{{#if error_msg}}
				<div class="alert alert-danger">{{error_msg}}</div>
			{{/if}}
			<div class="col-md-12">
			<button type="submit" class="btn btn-primary">Submit</button>
			</div>
			</div>
		</form>
	</div>
	<script>
            var $imageupload = $('.imageupload');
            $imageupload.imageupload();

            $('#imageupload-disable').on('click', function() {
                $imageupload.imageupload('disable');
                $(this).blur();
            })

            $('#imageupload-enable').on('click', function() {
                $imageupload.imageupload('enable');
                $(this).blur();
            })

            $('#imageupload-reset').on('click', function() {
                $imageupload.imageupload('reset');
                $(this).blur();
            });
			
			function validation(){
				var subcategory = $('#subcategory').val();
				var service_name = $('#service_name').val();
				var sub_image = $('#sub_image').val();
				
				if(service_name == ""){
					swal('Select Service Name');
					return false;
				}else if(subcategory == ""){
					swal('Enter Subcategory');
					return false;
				}else if(sub_image == ""){
					swal('Upload Image');
					return false;
				}
			}
        </script>
